filename = 'darwiniv-1.0.0-forge-1.20.1 beta ver.jar'
name = 'Darwin IV mod'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '6bdbf34609be39028304218644a1c16af8714daeef0d3f514776c08a0e5838e17eb4fb2fd8bc4c17d92e035c3a7a5fd7e3579eaf62f77e19e29f60344ba39512'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/4HSO5agm/versions/oMQ09aCU/darwiniv-1.0.0-forge-1.20.1 beta ver.jar'

[update.modrinth]
mod-id = '4HSO5agm'
version = 'oMQ09aCU'